*,
:before,
:after,
::before,
::after {
 margin: 0;
 padding: 0;
 box-sizing: border-box;
}
* {
 font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sansserif;
}
html,
body {
 width: 100%;
 height: 100%;
}
img,
svg,
video,
canvas,
audio,
iframe,
embed,
object {
 display: block;
}